@font-face {
    font-family: 'emulogicregular';
    src: url('../fonts/emulogic-webfont.eot');
    src: url('../fonts/emulogic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/emulogic-webfont.woff') format('woff'),
        url('../fonts/emulogic-webfont.ttf') format('truetype'),
        url('../fonts/emulogic-webfont.svg#emulogicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background: #000;
    color: #fff;
    font-family: "emulogicregular";
    text-align: center;
}

.logo-wrapper {
    width: 20%;
    margin: 1vw auto 5vw;
}
body .frame1, body .frame2, body .background-section {
    min-height: auto;
}
.logo-wrapper img {
    width: 100%;
    height: auto;
}

.page-not-found {
    text-transform: uppercase;
    font-family: "emulogicregular";
}

.page-not-found-content {
    font-size: 1vw;
}

#nav-links a {
    color: #30ff00;
    line-height: 36px;
    font-weight: 600;


}

#nav-links a:hover,
a:hover {
    opacity: 0.7
}

.copyRight a,
.copyRight {
    color: #fff;
    margin-left: 0;
    margin-right: 0;
    font-family: "emulogicregular";
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 0.5vw;
    line-height: 24px;
}

.copyRight a:hover {
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    display: inline-block;
}

.footer {
    position: fixed;
    bottom: 2vw;
    margin: 0 auto;
    width: 100%;
}

.description {
    line-height: 40px;
}

.page-not-found {
    display: flex;
    min-height: calc(100vh - 7vw);
    flex-direction: column;
    justify-content: center;
}

@media only screen and (max-width:1023px) {

    .copyRight a,
    .copyRight {
        font-size: 2vw;
        line-height: 21px;
    }

    .logo-wrapper {
        width: 35%;
        margin: 1vw auto 15vw;
    }

    .page-not-found h1 {
        font-size: 4vw;
        margin-bottom: 4vw;
    }

    .page-not-found-content {
        font-size: 3vw;
        line-height: 25px;
    }

    .page-not-found {
        display: flex;
        min-height: calc(100vh - 50vw);
        flex-direction: column;
        justify-content: center;
    }
}

@media only screen and (min-width:1920px) {
    div#nav-links {
        margin-top: 1vw;
    }
}